<ProblemsetTestingResponse contest-id="neerc-2000-fareastern">
	<Submission compiled="True" compiler-output="" contest-id="neerc-2000-fareastern" judgement="AC" max-memory="1712128" max-time="270" problem-id="A" submit-id="internal" tests-count="6" total-time="460" user-id="auto">
		<Test details="Accepted. Validator: Str_Exac" judgement="AC" test-number="1" used-memory="1712128" used-time="50"/>
		<Test details="Accepted. Validator: Str_Exac" judgement="AC" test-number="2" used-memory="1712128" used-time="50"/>
		<Test details="Accepted. Validator: Str_Exac" judgement="AC" test-number="3" used-memory="1712128" used-time="30"/>
		<Test details="Accepted. Validator: Str_Exac" judgement="AC" test-number="4" used-memory="1712128" used-time="30"/>
		<Test details="Accepted. Validator: Str_Exac" judgement="AC" test-number="5" used-memory="1712128" used-time="30"/>
		<Test details="Accepted. Validator: Str_Exac" judgement="AC" test-number="6" used-memory="1712128" used-time="270"/>
	</Submission>
	<Submission compiled="True" compiler-output="" contest-id="neerc-2000-fareastern" judgement="AC" max-memory="1343488" max-time="50" problem-id="C" submit-id="internal" tests-count="9" total-time="350" user-id="auto">
		<Test details="Accepted. Validator: Str_Exac" judgement="AC" test-number="1" used-memory="1327104" used-time="50"/>
		<Test details="Accepted. Validator: Str_Exac" judgement="AC" test-number="2" used-memory="1327104" used-time="30"/>
		<Test details="Accepted. Validator: Str_Exac" judgement="AC" test-number="3" used-memory="1327104" used-time="50"/>
		<Test details="Accepted. Validator: Str_Exac" judgement="AC" test-number="4" used-memory="1327104" used-time="50"/>
		<Test details="Accepted. Validator: Str_Exac" judgement="AC" test-number="5" used-memory="1327104" used-time="30"/>
		<Test details="Accepted. Validator: Str_Exac" judgement="AC" test-number="6" used-memory="1327104" used-time="10"/>
		<Test details="Accepted. Validator: Str_Exac" judgement="AC" test-number="7" used-memory="1327104" used-time="50"/>
		<Test details="Accepted. Validator: Str_Exac" judgement="AC" test-number="8" used-memory="1343488" used-time="30"/>
		<Test details="Accepted. Validator: Str_Exac" judgement="AC" test-number="9" used-memory="1343488" used-time="50"/>
	</Submission>
	<Submission compiled="True" compiler-output="" contest-id="neerc-2000-fareastern" judgement="AC" max-memory="1265664" max-time="300" problem-id="B" submit-id="internal" tests-count="8" total-time="540" user-id="auto">
		<Test details="Accepted. Validator: Str_Exac" judgement="AC" test-number="1" used-memory="1265664" used-time="50"/>
		<Test details="Accepted. Validator: Str_Exac" judgement="AC" test-number="2" used-memory="1265664" used-time="30"/>
		<Test details="Accepted. Validator: Str_Exac" judgement="AC" test-number="3" used-memory="1265664" used-time="30"/>
		<Test details="Accepted. Validator: Str_Exac" judgement="AC" test-number="4" used-memory="1265664" used-time="10"/>
		<Test details="Accepted. Validator: Str_Exac" judgement="AC" test-number="5" used-memory="1265664" used-time="30"/>
		<Test details="Accepted. Validator: Str_Exac" judgement="AC" test-number="6" used-memory="1265664" used-time="60"/>
		<Test details="Accepted. Validator: Str_Exac" judgement="AC" test-number="7" used-memory="1265664" used-time="30"/>
		<Test details="Accepted. Validator: Str_Exac" judgement="AC" test-number="8" used-memory="1265664" used-time="300"/>
	</Submission>
	<Submission compiled="True" compiler-output="" contest-id="neerc-2000-fareastern" judgement="WA" max-memory="1269760" max-time="50" problem-id="E" submit-id="internal" tests-count="7" total-time="270" user-id="auto">
		<Test details="Accepted. Validator: Str_Exac" judgement="AC" test-number="1" used-memory="1269760" used-time="30"/>
		<Test details="Accepted. Validator: Str_Exac" judgement="AC" test-number="2" used-memory="1269760" used-time="30"/>
		<Test details="Accepted. Validator: Str_Exac" judgement="AC" test-number="3" used-memory="1269760" used-time="50"/>
		<Test details="Accepted. Validator: Str_Exac" judgement="AC" test-number="4" used-memory="1269760" used-time="30"/>
		<Test details="Accepted. Validator: Str_Exac" judgement="AC" test-number="5" used-memory="1269760" used-time="50"/>
		<Test details="Accepted. Validator: Str_Exac" judgement="AC" test-number="6" used-memory="1269760" used-time="50"/>
		<Test details="Wrong Answer. Expected: &quot;1138792953 ...&quot;. Founded: &quot;1138792953 ...." judgement="WA" test-number="7" used-memory="1269760" used-time="30"/>
	</Submission>
	<Submission compiled="True" compiler-output="" contest-id="neerc-2000-fareastern" judgement="WA" max-memory="1265664" max-time="50" problem-id="D" submit-id="internal" tests-count="7" total-time="330" user-id="auto">
		<Test details="Wrong Answer. Expected: &quot;[Empty string]&quot;. Founded: &quot;  $0040723 ...." judgement="WA" test-number="1" used-memory="1261568" used-time="50"/>
		<Test details="Wrong Answer. Expected: &quot;[Empty string]&quot;. Founded: &quot;  $0040723 ...." judgement="WA" test-number="2" used-memory="1265664" used-time="50"/>
		<Test details="Wrong Answer. Expected: &quot;DXEYFYGYZ&quot;. Founded: &quot;[Empty string]." judgement="WA" test-number="3" used-memory="1265664" used-time="50"/>
		<Test details="Wrong Answer. Expected: &quot;AYBYCYDYEY ...&quot;. Founded: &quot;[Empty string]." judgement="WA" test-number="4" used-memory="1265664" used-time="50"/>
		<Test details="Wrong Answer. Expected: &quot;ZWERTYUIGR ...&quot;. Founded: &quot;[Empty string]." judgement="WA" test-number="5" used-memory="1265664" used-time="50"/>
		<Test details="Wrong Answer. Expected: &quot;[Empty string]&quot;. Founded: &quot;  $0040723 ...." judgement="WA" test-number="6" used-memory="1261568" used-time="50"/>
		<Test details="Wrong Answer. Expected: &quot;ZWERUYUIWU ...&quot;. Founded: &quot;[Empty string]." judgement="WA" test-number="7" used-memory="1265664" used-time="30"/>
	</Submission>
	<Submission compiled="True" compiler-output="" contest-id="neerc-2000-fareastern" judgement="AC" max-memory="1269760" max-time="50" problem-id="F" submit-id="internal" tests-count="8" total-time="320" user-id="auto">
		<Test details="Accepted. Validator: Str_Exac" judgement="AC" test-number="1" used-memory="1269760" used-time="30"/>
		<Test details="Accepted. Validator: Str_Exac" judgement="AC" test-number="2" used-memory="1269760" used-time="10"/>
		<Test details="Accepted. Validator: Str_Exac" judgement="AC" test-number="3" used-memory="1269760" used-time="50"/>
		<Test details="Accepted. Validator: Str_Exac" judgement="AC" test-number="4" used-memory="1269760" used-time="50"/>
		<Test details="Accepted. Validator: Str_Exac" judgement="AC" test-number="5" used-memory="1269760" used-time="50"/>
		<Test details="Accepted. Validator: Str_Exac" judgement="AC" test-number="6" used-memory="1269760" used-time="50"/>
		<Test details="Accepted. Validator: Str_Exac" judgement="AC" test-number="7" used-memory="1269760" used-time="50"/>
		<Test details="Accepted. Validator: Str_Exac" judgement="AC" test-number="8" used-memory="1269760" used-time="30"/>
	</Submission>
</ProblemsetTestingResponse>
